(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     13997,        298]
NotebookOptionsPosition[     14257,        284]
NotebookOutlinePosition[     14923,        310]
CellTagsIndexPosition[     14880,        307]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:56db\:89d2\:5f62ABCD\:304c\:5186\:306b\:5185\:63a5\:3059\:308b\:3088\
\:3046\:306b\:70b9D\:3092\:79fb\:52d5\:3055\:305b\:3088\:3002", \
"Subsubsection", "PluginEmbeddedContent",
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`A$$ = -1.5471975511965976`, \
$CellContext`B$$ = Rational[2, 3] Pi, $CellContext`c0$$ = 
    0, $CellContext`c1$$ = 1, $CellContext`CC$$ = 0.3, $CellContext`d$$ = 
    1, $CellContext`l$$ = 1, $CellContext`th$$ = 
    2, $CellContext`x$$ = {-3.34, -0.5199999999999996}, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c0$$], 0, "\:5186"}, {0, 1}}, {{
       Hold[$CellContext`c1$$], 0, "\:5186\:70b9\:7dda"}, {0, 1}}, {{
       Hold[$CellContext`d$$], 0, "\:89d2\:5ea6"}, {0, 1}}, {{
       Hold[$CellContext`l$$], 0, "P\:306e\:5916\:89d2"}, {0, 1}}, {{
       Hold[$CellContext`th$$], 0, "\:5185\:63a5\:56db\:89d2\:5f62"}, {0, 1, 
      2}}, {
      Hold[$CellContext`A$$], -1.5471975511965976`, Rational[1, 3] Pi}, {
      Hold[$CellContext`B$$], Rational[2, 3] Pi, Rational[4, 3] Pi}, {
      Hold[$CellContext`CC$$], 0.3, Pi}, {{
       Hold[$CellContext`x$$], {-2, -3}}, Automatic}}, Typeset`size$$ = {
    432., {212., 220.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c0$51764$$ = 
    False, $CellContext`c1$51765$$ = False, $CellContext`d$51766$$ = 
    False, $CellContext`l$51767$$ = False, $CellContext`th$51768$$ = 
    0, $CellContext`A$51769$$ = 0, $CellContext`B$51770$$ = 
    0, $CellContext`CC$51771$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`A$$ = -1.5471975511965976`, \
$CellContext`B$$ = Rational[2, 3] Pi, $CellContext`c0$$ = 
        0, $CellContext`c1$$ = 0, $CellContext`CC$$ = 0.3, $CellContext`d$$ = 
        0, $CellContext`l$$ = 0, $CellContext`th$$ = 
        0, $CellContext`x$$ = {-2, -3}}, "ControllerVariables" :> {
        Hold[$CellContext`c0$$, $CellContext`c0$51764$$, False], 
        Hold[$CellContext`c1$$, $CellContext`c1$51765$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$51766$$, False], 
        Hold[$CellContext`l$$, $CellContext`l$51767$$, False], 
        Hold[$CellContext`th$$, $CellContext`th$51768$$, 0], 
        Hold[$CellContext`A$$, $CellContext`A$51769$$, 0], 
        Hold[$CellContext`B$$, $CellContext`B$51770$$, 0], 
        Hold[$CellContext`CC$$, $CellContext`CC$51771$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{
          Thickness[0.009], 
          If[$CellContext`c0$$ == 1, {Pink, 
            Circle[{0, 0}, 3]}], 
          If[$CellContext`c1$$ == 1, {Red, Dotted, 
            Circle[{0, 0}, 3]}], {
           PointSize[Large], 
           Point[{3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}], 
           Point[{3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}], 
           Point[{3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]}]}, {
          Green, 
           
           Line[{$CellContext`x$$, {
             3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}}]}, {Green, 
           
           Line[{$CellContext`x$$, {
             3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}}]}, {Blue, 
           
           Line[{{3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]}, {
             3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}}]}, {Blue, 
           
           Line[{{3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]}, {
             3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}}]}, 
          If[$CellContext`d$$ == 1, {Black, 
            Text[
             Style[
             Round[180 (
                 ArcCos[Dot[{
                    3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} - {
                    3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}, {
                    3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} - {
                    3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}]/(
                   Norm[{3 Cos[$CellContext`CC$$], 3 
                    Sin[$CellContext`CC$$]} - {
                    3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}] 
                   Norm[{3 Cos[$CellContext`CC$$], 3 
                    Sin[$CellContext`CC$$]} - {
                    3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}])]/Pi)] 
              "\[Degree]", Large], {
              3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
              1, 0.5}]}], 
          If[$CellContext`d$$ == 1, {Red, 
            Opacity[0.5], 
            
            BSplineCurve[{(-{
                  3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
                 3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]})/(2 
               Norm[{3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} - {
                 3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}]) + {
               3 Cos[$CellContext`CC$$], 3 
                Sin[$CellContext`CC$$]}, ((-{
                   3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
                  3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}) + (-{
                   3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
                  3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}))/(1.8 
               Norm[(-{3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
                   3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}) + (-{
                    3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
                   3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]})]) + {
               3 Cos[$CellContext`CC$$], 3 
                Sin[$CellContext`CC$$]}, (-{
                  3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
                 3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]})/(2 
               Norm[{3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} - {
                 3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}]) + {
               3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]}}, 
             SplineDegree -> 4], 
            If[$CellContext`l$$ == 0, 
             
             BSplineCurve[{(-$CellContext`x$$ + {
                  3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]})/(2 
                Norm[$CellContext`x$$ - {
                  3 Cos[$CellContext`A$$], 3 
                   Sin[$CellContext`A$$]}]) + $CellContext`x$$, \
((-$CellContext`x$$ + {
                   3 Cos[$CellContext`A$$], 3 
                    Sin[$CellContext`A$$]}) + (-$CellContext`x$$ + {
                   3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}))/(1.8 
                Norm[(-$CellContext`x$$ + {
                    3 Cos[$CellContext`A$$], 3 
                    Sin[$CellContext`A$$]}) + (-$CellContext`x$$ + {
                    3 Cos[$CellContext`B$$], 3 
                    Sin[$CellContext`B$$]})]) + $CellContext`x$$, \
(-$CellContext`x$$ + {3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]})/(2 
                Norm[$CellContext`x$$ - {
                  3 Cos[$CellContext`B$$], 3 
                   Sin[$CellContext`B$$]}]) + $CellContext`x$$}, SplineDegree -> 
              4], 
             
             BSplineCurve[{(-$CellContext`x$$ + {
                  3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]})/(2 
                Norm[$CellContext`x$$ - {
                  3 Cos[$CellContext`A$$], 3 
                   Sin[$CellContext`A$$]}]) + $CellContext`x$$, \
((-$CellContext`x$$ + {
                   3 Cos[$CellContext`A$$], 3 
                    Sin[$CellContext`A$$]}) - (-$CellContext`x$$ + {
                  3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}))/(1.8 
                Norm[(-$CellContext`x$$ + {
                    3 Cos[$CellContext`A$$], 3 
                    Sin[$CellContext`A$$]}) - (-$CellContext`x$$ + {
                   3 Cos[$CellContext`B$$], 3 
                    Sin[$CellContext`B$$]})]) + $CellContext`x$$, \
(-(-$CellContext`x$$ + {3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}))/(
                2 Norm[$CellContext`x$$ - {
                  3 Cos[$CellContext`B$$], 3 
                   Sin[$CellContext`B$$]}]) + $CellContext`x$$}, SplineDegree -> 
              4]]}], 
          If[$CellContext`d$$ == 1, 
           If[$CellContext`l$$ == 0, {Black, 
             Text[
              Style[
              Round[180 (
                  ArcCos[Dot[$CellContext`x$$ - {
                    3 Cos[$CellContext`A$$], 3 
                    Sin[$CellContext`A$$]}, $CellContext`x$$ - {
                    3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}]/(
                    Norm[$CellContext`x$$ - {
                    3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}] 
                    Norm[$CellContext`x$$ - {
                    3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}])]/Pi)] 
               "\[Degree]", Large], $CellContext`x$$ + {-1, 0}]}, {Black, 
             Text[
              Style[
              Round[180 - 
                 180 (ArcCos[
                   Dot[$CellContext`x$$ - {
                    3 Cos[$CellContext`A$$], 3 
                    Sin[$CellContext`A$$]}, $CellContext`x$$ - {
                    3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}]/(
                    Norm[$CellContext`x$$ - {
                    3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]}] 
                    Norm[$CellContext`x$$ - {
                    3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}])]/Pi)] 
               "\[Degree]", Large], $CellContext`x$$ + {-1, 0.5}]}]], 
          Text[
           Style["D", Large], $CellContext`x$$ + {0.7, 0.7}], 
          Text[
           Style[
           "A", Large], {3 Cos[$CellContext`A$$], 3 Sin[$CellContext`A$$]} + {
            0.3, -0.4}], 
          Text[
           Style[
           "C", Large], {3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]} + {
            0.3, -0.4}], 
          Text[
           Style[
           "B", Large], {
            3 Cos[$CellContext`CC$$], 3 Sin[$CellContext`CC$$]} + {
            0.5, -0.5}], 
          If[$CellContext`l$$ == 1, {Green, 
            
            Line[{{3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]}, {
               3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]} + 
              2 ($CellContext`x$$ - {
                3 Cos[$CellContext`B$$], 3 Sin[$CellContext`B$$]})}]}], 
          If[$CellContext`th$$ == 1, {
            Text[
             Style[
             "\:5186\:306b\:5185\:63a5\:3059\:308b\:56db\:89d2\:5f62\:306f\n\
\:5411\:304b\:3044\:5408\:3046\:89d2\:540c\:58eb\:306e\:548c\:306f\:ff11\:ff18\
\:ff10\[Degree]", Large], {2, -7}], {
             Opacity[0.2], Yellow, 
             Polygon[{{-5, -10}, {-5, -4}, {10, -4}, {10, -10}}]}}], 
          If[$CellContext`th$$ == 2, {
            Text[
             Style[
             "\:5186\:306b\:5185\:63a5\:3059\:308b\:56db\:89d2\:5f62\:306e\
\:5185\:89d2\:306f\:3001\n\:305d\:306e\:5bfe\:89d2\:306e\:5916\:89d2\:306b\
\:7b49\:3057\:3044", Large], {2, -7}], {
             Opacity[0.2], Yellow, 
             Polygon[{{-5, -10}, {-5, -4}, {10, -4}, {10, -10}}]}}]}], 
        PlotRange -> {{-5, 10}, {-10, 5}}, AspectRatio -> Automatic], 
      "Specifications" :> {{{$CellContext`c0$$, 0, "\:5186"}, {0, 
         1}}, {{$CellContext`c1$$, 0, "\:5186\:70b9\:7dda"}, {0, 
         1}}, {{$CellContext`d$$, 0, "\:89d2\:5ea6"}, {0, 
         1}}, {{$CellContext`l$$, 0, "P\:306e\:5916\:89d2"}, {0, 
         1}}, {{$CellContext`th$$, 0, "\:5185\:63a5\:56db\:89d2\:5f62"}, {0, 
         1, 2}}, {$CellContext`A$$, -1.5471975511965976`, Rational[1, 3] 
         Pi}, {$CellContext`B$$, Rational[2, 3] Pi, Rational[4, 3] 
         Pi}, {$CellContext`CC$$, 0.3, Pi}, {{$CellContext`x$$, {-2, -3}}, 
         Automatic, ControlType -> Locator}}, 
      "Options" :> {ControlPlacement -> Left, ImageSize -> Large}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{832., {252., 259.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{886, 561},
WindowMargins->{{231, Automatic}, {Automatic, 53}},
Visible->True,
AuthoredSize->{886, 561},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.2 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->FrontEnd`FileName[{"Article"}, "Preprint.nb", 
  CharacterEncoding -> "ShiftJIS"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 236, 4, 51, "Subsubsection"],
Cell[1725, 41, 12516, 240, 513, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature @uD9UdT7jrcBvCgI4AVeMITS *)
